RETIRED: Jenkins Cross-Site Scripting, Security Bypass, and Denial of Service Vulnerabilities

Bugtraq ID: 57994
Class: Unknown
CVE:
Remote: Yes
Local: No
Published: Feb 17 2013 12:00AM
Updated: Mar 19 2015 08:27AM
Credit: Reported by the vendor
Vulnerable: Redhat OpenShift Enterprise 0
Jenkins-Ci Jenkins 1.480.2
Jenkins-Ci Jenkins 1.480.1
Jenkins-Ci Jenkins 1.497
Jenkins-Ci Jenkins 1.491
Jenkins-Ci Jenkins 1.482
Not Vulnerable: Jenkins-Ci Jenkins 1.480.3
Jenkins-Ci Jenkins 1.502


 

Privacy Statement
Copyright 2010, SecurityFocus